<html>
<head>
<title>TestNG:  Default test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Default test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>8/0/0</td>
</tr><tr>
<td>Started on:</td><td>Wed Nov 11 14:56:34 IST 2020</td>
</tr>
<tr><td>Total time:</td><td>0 seconds (188 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='JsonAssignment.displayAllFemaleUsers()'><b>displayAllFemaleUsers</b><br>Test class: JsonAssignment<br>Test method: Display all female users</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayAllUsersInCalifornia()'><b>displayAllUsersInCalifornia</b><br>Test class: JsonAssignment<br>Test method: Display all users who lives in California</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayAllUsersName()'><b>displayAllUsersName</b><br>Test class: JsonAssignment<br>Test method: Display all users name</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayBalanceOfMaleUsers()'><b>displayBalanceOfMaleUsers</b><br>Test class: JsonAssignment<br>Test method: Display balance of male users</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayFirstTwoUsers()'><b>displayFirstTwoUsers</b><br>Test class: JsonAssignment<br>Test method: Display first two users only</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayLastTwoUsers()'><b>displayLastTwoUsers</b><br>Test class: JsonAssignment<br>Test method: Display last two users only</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayTotalFriendsForFirstUser()'><b>displayTotalFriendsForFirstUser</b><br>Test class: JsonAssignment<br>Test method: Display total number of friends for first user</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
<tr>
<td title='JsonAssignment.displayUsersAgeBtwn()'><b>displayUsersAgeBtwn</b><br>Test class: JsonAssignment<br>Test method: Display all users whose age between 24 to 36</td>
<td></td>
<td>0</td>
<td>JsonAssignment@9660f4e</td></tr>
</table><p>
</body>
</html>